Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 13:06:48 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number Jen                    I need to chnge my number           04:55 PM, 27th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            04:55 PM, 27th Sep                   MAX UAE whatsapp bot                    Hello Jen , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:55 PM, 27th Sep                     Jen                    Please call this #0522261721           04:56 PM, 27th Sep                   MAX UAE whatsapp bot                    Hi Jen , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            04:56 PM, 27th Sep                     Jen                    5           04:56 PM, 27th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:56 PM, 27th Sep                     Jen                    5           04:57 PM, 27th Sep                   Abdulqader                   Hi Jen, thank you for contacting us. This's kader We would be happy to help you.           04:58 PM, 27th Sep                     Jen                    Yes please           04:58 PM, 27th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:59 PM, 27th Sep                     Jen                    I have order to deliver today but my number before that I put is not working           04:59 PM, 27th Sep                     Jen                    Please call this number 0522261721           05:00 PM, 27th Sep                   Abdulqader                   We can see that you are contacting us regarding your order 9587824405?           05:00 PM, 27th Sep                     Jen                    Yes           05:01 PM, 27th Sep                     Jen                    If the courier call me please give this new #0522261721           05:02 PM, 27th Sep                   Abdulqader                   We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           05:02 PM, 27th Sep                     Jen                    Because you can’t call this #0581286242 because not working??‍♀️           05:03 PM, 27th Sep                     Jen                    Yes please and thank you           05:04 PM, 27th Sep                   Abdulqader                   We wil do our best to arrange the delivery ASAP and you will updated shortly           05:04 PM, 27th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           05:05 PM, 27th Sep                     Jen                    Dubai al ain road exit 37 Al lisaily/near of medical clinic that my address           05:05 PM, 27th Sep                     Jen                    No only that thank you           05:06 PM, 27th Sep                   Abdulqader                   Ok sure will do the needfull           05:06 PM, 27th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:06 PM, 27th Sep                     Jen                    Thank you?           05:06 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4927987